html {
    background-color: #EDEDED;
    scroll-behavior: smooth;
}

.font-weight-bold {
    font-weight: 700 !important;
}

.pl-1 {
    padding-left: .25rem !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.border-right {
    border-right: 1px solid #dee2e6!important
}

.nav-item {
    border-bottom: 1px solid #EDEDED !important;
    padding: 1rem 0.3rem;
}

.navbar {
    padding: 8px 5px 8px 0px !important;
}

.navbar-brand {
    padding-bottom: 1rem !important;
}

.navbar-expand-lg {
    align-content: flex-start;
}

.dropdown-toggle {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* .dropdown-toggle::after {
    display: none;
} */

.dropdown-toggle img {
    vertical-align: middle;
}

.color-primary {
    color: #1F3457;
}

.accordion-happy-tour {
    border-left: .75rem solid #F3961B !important;
    border-radius: .75rem !important;
}

.accordion-happy-tour-blue {
    border-left: .75rem solid #375B99 !important;
    border-radius: .75rem !important;
}

.accordion-button:focus {
    border-color: transparent !important;
    box-shadow: unset !important;
}

.accordion-button:not(.collapsed) {
    background-color: unset !important;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}

.accordion-button {
    color: #1F3457 !important;
    font-weight: bold;
}

.accordion-flush .accordion-item {
    margin-bottom: 1.5rem;
}

.accordion-body {
    font-size: small;
}

.btn-outline-happy-tour {
    position: relative;
    display: inline-block;
    padding: 0.7rem 1rem !important;
    color: #1F3457 !important;
    font-weight: 700 !important;
    font-size: medium;
    text-align: center;
    text-decoration: none;
    background-color: transparent;
    border-radius: 0.5rem;
    overflow: hidden;
}

.btn-outline-happy-tour::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 3px;
    background: linear-gradient(45deg, #375B99, #3393BE, #22BAC6);
    border-radius: 0.5rem;
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
}

.btn-outline-happy-tour span {
    position: relative;
}

@media (max-width: 768px) {

    .only-desktop,
    .only-desktop-block {
        display: none !important;
    }

    .only-mobile {
        display: flex !important;
    }
}

@media (min-width: 768px) {

    .only-desktop {
        display: flex !important;
    }

    .only-desktop-block {
        display: block !important;
    }

    .no-padding-on-desktop {
        padding: 0 !important;
    }

    .only-mobile {
        display: none !important;
    }
}

.accordeon-more-location {
    background-color: #F7F7F7 !important;
}

.accordeon-more-location:not(.collapsed) {
    background-color: #F7F7F7 !important;
}

.accordeon-more-location::after {
    margin-left: 1rem !important;
}

.accordeon-included-itens {
    background-color: white !important;
}

.accordeon-included-itens:not(.collapsed) {
    background-color: white !important;
}

.accordeon-included-itens::after {
    margin-left: 1rem !important;
    color: #375B99;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%375B99'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}

.accordeon-tab:not(.collapsed) {
    border-bottom: 0px solid #375B99;
}

.custom-input-happy:hover {
    border: none !important;
    border-color: none !important;
    box-shadow: none !important;
}

.custom-input-happy:focus {
    border: none !important;
    border-color: none !important;
    box-shadow: none !important;
}

.custom-input-happy::-webkit-inner-spin-button,
.custom-input-happy::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.btn-gradient-yellow {
    border: 2px solid #EDEDED;
    color: white !important;
    font-weight: bold !important;
    display: flex;
    min-height: 4rem;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(#FF9304 44%, #FBB708 100%);
}

.btn-blue {
    color: white !important;
    font-weight: bold !important;
    min-height: 3rem;
    background-color: #375B99 !important;
}

.card-group {
    gap: 3rem;
    padding: 0 2rem;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.square-top-home {
    background-image: url('/resources/images/booking/background.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 768px) {
    .square-top-home {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
        height: 100%;
    }
}

.link-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.link-container a {
    text-decoration: none;
    color: white;
}

.container_padrao {
    margin-top: 0.5rem;
    padding: 20px 100px 0px 100px
}


@media (max-width: 990px) {
    .container_padrao {
        margin-top: 0.5rem;
        padding: 20px 30px 0px 30px
    }


    .divContainerFooter {
        margin-top: 0.5rem;
        padding: 40px 20px 0px 20px !important;
    }
}


/* menu */
.nav-link {
    color: #1F3457 !important;
    font-weight: bold;
    padding-right: 1.5rem !important;
    border: none;
}

.submenu,
.submenu-eua {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 1;
}

.dropdown-menu {
    border-radius: 1.0rem !important;
}

.dropdown-item:hover {
    background-color: #83E5E2;
}

@media (max-width: 768px) {
    .btn-minha-reserva-desktop {
        display: none;
    }

    .container-minha-reserva-mobile {
        display: unset;
        align-items: center !important;
    }

    .btn-minha-reserva-mobile {
        color: #1F3457;
        font-weight: bold;
    }

    .desktop-dropdown {
        display: none;
    }

    .desktop-language-switch {
        display: none;
    }
}

@media (min-width: 768px) {
    .btn-minha-reserva-desktop {
        display: unset;
    }

    .container-minha-reserva-mobile {
        display: none !important;
    }

    .navbar-nav {
        align-items: center !important;
    }

    .mobile-only {
        display: none;
    }


    .btn-outline-happy-tour::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 3px;
        background: linear-gradient(45deg, #375B99, #3393BE, #22BAC6);
        border-radius: 0.5rem;
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        -webkit-mask-composite: destination-out;
        mask-composite: exclude;
    }

    .btn-outline-happy-tour {
        position: relative;
        display: inline-block;
        padding: 0.7rem 1rem !important;
        color: #1F3457 !important;
        font-weight: 700 !important;
        font-size: medium;
        text-align: center;
        text-decoration: none;
        background-color: transparent;
        border-radius: 0.5rem;
        overflow: hidden;
    }
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0;
    margin-top: -1px;
}

.dropdown-submenu:hover .dropdown-menu {
    display: block;
}


/* fim menu */


/* footer */
.container {
    background-color: #1F3457;
    max-width: unset;
}

.nav-item {
    padding: 0.3rem 0;
    cursor: pointer;
    border: none !important;
}

.rede-social {
    display: flex;
    gap: 8px;
}

.cursor-pointer {
    cursor: pointer;
}

@media (max-width: 768px) {
    footer {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .sm-col-12 {
        width: 100%;
        min-width: 100%;
        padding-bottom: 1rem;
    }

    .row-cols-4 {
        flex-direction: column;
        gap: 1rem;
    }

    .rede-social {
        justify-content: flex-start;
    }

    .footer-logo {
        margin-bottom: 1rem;
    }

    .footer-ajuda,
    .footer-idioma,
    .footer-social {
        margin-bottom: 1rem;
    }

    .footer-text {
        margin-top: 1rem;
        color: #fff;
        justify-content: start !important;
    }
}

.footerPadding{
    padding-bottom: 30px;
}

/* fim footer */